@media screen and (max-width: 420px) {
  .columns > .col3 {
    width: 45%;
  }
  .columns > .col4 {
    width: 45%;
  }
  .card {
    width: 85%;
  }
  .service-card-1 {
    min-height: 240px;
    max-height: 330px;
    padding: 20px;
  }
  .project-header {
    max-height: 155px;
    min-height: 50px;
  }
  .mainmenu {
    display: none;
  }
  .ham {
    position: relative;
    margin-left: 160px;
  }
  .hamburger {
    width: 100%;
    align-content: center;
    padding: 2px;
    display: block;
  }
  .dropdown {
    background-color: #bbb9b9;
  }
  .dropdown ul{
    margin: 1em 0 1em -15px;
  }
  .dropdown li {
    list-style: none;
  }
  .dropdown li:hover {
    background-color: rgb(148, 146, 146);
    width: auto;
  }
  .dropdown a {
    color: white;
  }
}
